Results 1 to 2 of 2

Thread: Can not install libcurl-dev for Kali on RPi 3B+

  1. #1
    Join Date
    2020-Sep
    Posts
    1

    Can not install libcurl-dev for Kali on RPi 3B+

    I am having issues installing libcurl-dev for kali on raspberry pi i am using a RPi 3 B+ and am running the appropriate Kali for Arm img (64 bit) this issue cam about as i am trying to install hcxtools for wifite but alas no matter what variation on libcurl-dev I try I get the that 'kali@kali:~$ Unable to locate package libcurl4-openssl-dev' this is for all variants like libcurl4-gnutls-dev, libcurl4-openssl-dev and libcurl4-nss-dev so I am coming here as I am told this is the apropriate place for this issue.

  2. #2
    Check for the repository, or pkg package, and install manually or compiling it.
    BR
    Last edited by nu11secur1ty; 2 Weeks Ago at 18:02.

Similar Threads

  1. Replies: 1
    Last Post: 2020-03-02, 23:43
  2. Replies: 11
    Last Post: 2017-09-24, 23:06
  3. Replies: 1
    Last Post: 2016-10-30, 12:04

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •